Skip to content
Browse files

Merge pull request #13759 from raysrashmi/rails-spring

Spring in now under rails/spring [ci skip]
  • Loading branch information...
2 parents ab91bc3 + b20d445 commit 0c96f8abb88f12db16878fdafc1963852833a817 @robin850 robin850 committed
View
2 guides/code/getting_started/Gemfile
@@ -23,7 +23,7 @@ gem 'jbuilder', '~> 2.0'
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', '~> 0.4.0', group: :doc
-# Spring speeds up development by keeping your application running in the background. Read more: https://github.com/jonleighton/spring
+# Spring speeds up development by keeping your application running in the background. Read more: https://github.com/rails/spring
gem 'spring', group: :development
# Use ActiveModel has_secure_password
View
4 guides/source/4_1_release_notes.md
@@ -64,7 +64,7 @@ Spring is running:
```
Have a look at the
-[Spring README](https://github.com/jonleighton/spring/blob/master/README.md) to
+[Spring README](https://github.com/rails/spring/blob/master/README.md) to
see all available features.
See the [Upgrading Ruby on Rails](upgrading_ruby_on_rails.html#spring)
@@ -267,7 +267,7 @@ for detailed changes.
### Notable changes
* The [Spring application
- preloader](https://github.com/jonleighton/spring) is now installed
+ preloader](https://github.com/rails/spring) is now installed
by default for new applications. It uses the development group of
the Gemfile, so will not be installed in
production. ([Pull Request](https://github.com/rails/rails/pull/12958))
View
2 guides/source/upgrading_ruby_on_rails.md
@@ -62,7 +62,7 @@ If you want to use Spring as your application preloader you need to:
NOTE: User defined rake tasks will run in the `development` environment by
default. If you want them to run in other environments consult the
-[Spring README](https://github.com/jonleighton/spring#rake).
+[Spring README](https://github.com/rails/spring#rake).
### `config/secrets.yml`

0 comments on commit 0c96f8a

Please sign in to comment.
Something went wrong with that request. Please try again.